## inst_enum

### Use

You display the list of all registered versions of the database software on the database computer.

See also:

Glossary, Version

Installation Manual, Directories

### Prerequisites

You do not need to log on to the Database Manager to execute this DBM command.

You do not require a server authorization either.

### Syntax

inst_enum

### Reply

OK

<version><TAB><dependent_path>

<version><TAB><dependent_path>

...

Values for the Reply Fields

Field | Description
<version> | Registered version of the database software
<dependent_path> | Installation path of the database version-dependent server software

### Example

Call the Database Manager CLI, display the list of all registered versions of the database software:

>dbmcli inst_enum

OK

7.4.0.3 "C:\Program Files\SAPDB\depend"

7.5.0.3 "C:\Program Files\SDB\7500"

7.6.00.09 "C:\Program Files\sdb\DEMODB"